 .u-section-1 {
  background-image: linear-gradient(#adf6f2, #fce8eb);
}

.u-section-1 .u-sheet-1 {
  min-height: 1186px;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 300px;
  margin: 46px auto 0 -82px;
}

.u-section-1 .u-list-1 {
  margin: -132px -48px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 868px;
  grid-gap: 50px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-2 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-4 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-5 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-6 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-4 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-7 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-8 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-5 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-9 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-10 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 11px;
}

.u-section-1 .u-icon-6 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 9px;
  padding: 10px;
}

.u-section-1 .u-text-11 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 0 0 80px;
}

.u-section-1 .u-text-12 {
  margin-left: 80px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-13 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Georgia, serif;
  margin: -1061px 140px 60px 214px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-1 .u-image-1 {
    height: 301px;
    margin-top: 25px;
    margin-left: -32px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -85px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    width: 624px;
    margin: -1271px 202px 1150px 314px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 52px;
    margin-left: -38px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin: -1531px -79px 60px 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2060px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: 416px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.5rem;
    margin-top: -2020px;
    margin-right: -12px;
    margin-left: 195px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2768px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 74px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 54px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 54px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 54px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 54px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 54px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -2743px;
    margin-left: -54px;
    margin-right: -54px;
  }
}